@charset "utf-8";
/* ../css Document */

/*
==============================================
Theme Detial Page
==============================================
*/
.align-right {float:right;}

.theme-detail-content
{
	margin:20px 0px;
	background-color:rgba(232, 232, 232,0.8);
	padding:0px;
}

 @media only screen and (max-width : 959px) {
.theme-detail-content{margin-bottom:0px!important;}
    }

.theme-details-image {padding:0px!important;}
.theme-details-image div {border-radius: 4px 4px 0 0;}
 @media only screen and (min-width : 768px) {
	.theme-details-image div {border-radius: 4px 0 0 4px;}
    }
	
	 @media only screen and (max-width : 1024px) {
	.theme-details-image div {border-radius: 4px 0 0 4px;}
    }

.theme-details-intro{padding:0px}
.theme-details-intro #header{font-size:18px; font-weight:700; color:#EC9729; padding:20px 0px 0px 25px;}
.theme-details-intro #share-btn{padding:20px 25px 0px 0px; float:right;}
.theme-details-intro #share-btn img{display:block; margin:0 auto; width:28px; margin-top:3px;}
.theme-details-intro #share-btn .share-btn-box{display:inline-block; width:52px; height:34px; border-radius:3px; margin-left:5px;}
.theme-details-intro #description{font-size:15px; padding:20px 25px 0px 25px;}
.share-btn-box
{
	-webkit-transition:all 0.15s ease-in-out;
	-moz-transition:all 0.15s ease-in-out;
	-o-transition:all 0.15s ease-in-out;
	-ms-transition:all 0.15s ease-in-out;
	transition:all 0.15s ease-in-out;
}
#whatsapp{background-color:#25d366;}
#facebook{background-color:#3b5998;}
#line{background-color:#00b900;}
#messenger{background-color:#0084ff;}
#whatsapp:hover{background-color:#49DC80;}
#facebook:hover{background-color:#5772AC;}
#line:hover{background-color:#24CC24;}
#messenger:hover{background-color:#399CFC;}


    @media only screen and (min-width : 320px) {

	}

    @media only screen and (max-width : 480px) {
	#line,#messenger{display:none!important;}
    }

    @media only screen and (max-width : 767px) {
	.theme-details-intro #description{padding:15px 25px 20px 25px;}
    }

    @media only screen and (min-width : 960px) {
	#line,#messenger{display:none!important;}
	.theme-details-intro #header{padding:10px 0px 0px 15px;}
	.theme-details-intro #share-btn{padding:10px 15px 0px 0px;}
	.theme-details-intro #description{padding:10px 15px 0px 15px;}
    }

    @media only screen and (min-width : 1024px) {
	#line,#messenger{display:inline-block!important;}
	.theme-details-intro #header{padding:20px 0px 0px 25px;}
	.theme-details-intro #share-btn{padding:20px 25px 0px 0px;}
	.theme-details-intro #description{padding:20px 25px 0px 25px;}
    }
	
	@media only screen and (min-width : 1248px) {
	.theme-details-intro #header{padding:25px 0px 0px 35px;}
	.theme-details-intro #share-btn{padding:25px 35px 0px 0px;}
	.theme-details-intro #description{padding:30px 35px 0px 35px;}
    }
	
	
	/*
==============================================
Restaurant Detial Page
==============================================
*/
	.restaurant-mobile-card {padding:0px!important;}
.restaurant-detail-content{background-color:transparent; 	margin:20px 0px;
	padding:0px;}
.restaurant-basic-info{padding:5px 10px 5px 0px; margin:20px 0px 10px 0px;}
.restaurant-basic-info .info-table-19px{height:auto!important; overflow:auto!important;}
.restaurant-basic-info .restaurant_header{min-height:0px!important; margin-bottom:10px;}
.restaurant-more-info{border-left:1px solid #CFCFCF; padding:5px 10px 5px 15px; margin:20px 0px 10px 0px; min-height:1px;}
.restaurant-more-info .header{font-size:18px; font-weight:700; color:#898989;}
.review_btn_wrapper{margin-top:10px;padding:0px!important;}
.restaurant-details-image{padding: 15px 30px 15px 15px;}
.restaurant-details-image .UF-image-crop {border-radius:2px;}
.more-info{margin-top:10px; font-size:17px;}
.more-info-tag{display:block; color:#EC9729; font-weight:500;}

@media (max-width:767px) {
.restaurant-mobile-card {	box-shadow:1px 2px 6px 1px rgba(0, 0, 0, 0.25);
	border-radius:4px; margin-bottom:10px; }
	.restaurant-detail-content{box-shadow:none;
	border-radius:0px;}
		.restaurant-detail-content:hover{box-shadow:none;
	border-radius:0px;}
	.restaurant-more-info{border-left:none; margin:0px 0px; min-height:none; padding:10px 15px 10px 15px;}
	.restaurant-details-image{padding: 15px 10px 15px 15px!important;}
	.restaurant-basic-info{margin:0px 0px;padding:5px 10px 10px 5px;}
}
@media (min-width:1248px) {
   .restaurant-more-info{ min-height: 245px;}
}

@media (max-width:575px) {
.restaurant-basic-info	{	padding:5px 15px;	}
.restaurant-basic-info+div {	padding:15px 15px;	}
}

.restaurant-details-image {
   padding: 15px;
}

#review-icon img
{
	margin-right:10px!important;	
}

#review-icon
{	
	width:58px!important;
	height:48px!important;
}

.restaurant_review_wrapper
{
	padding-left:25px;
	margin-top:3px;	
}

.restaurant_review_btn_wrapper
{
	padding-left:25px;
	margin-top:3px;	
	min-height:30px;
}

#review-author{color:#28A838;}
#review-section{color:#898989;}
#review-score{color:#EC9729;}
.review-content {padding:0px; font-size:13px; height:38px; overflow:hidden;}
.review_header h2 {font-size:20px;}
.review-title {height:22px; overflow:hidden;}

.user-reviwer {padding: 10px;}
.user-reviwer .rater-label{ font-weight: 500;}
.text-wrap {display: inline-block; padding: 10px;}
.content-frame .user-reviwer ul li {
    float: left;
    padding-right: 5px;
}

.rater-item {
    background: url(../../images/icon-review.png) no-repeat 0 0;
    height: 21px;
    font-size: 0;
    margin-left: 15px;
}
.rater-item div {
    width: 26px;
    height: 21px;
    display: inline-block;
    cursor: pointer;
}

.rater-3 {
    background-position: 0 -63px;
}

.comment-pagination {display: table; width: 100%}
.previous,  .next {display: table-cell; width: 50%;text-align: center; padding: 5px;}


@media (max-width: 767px)
{
.review-content {max-height:76px!important; height:auto!important; overflow:hidden;}
}

@media (max-width: 967px)
{
.restaurant_review_wrapper
{
	padding:0px;
	margin-top:10px;	
}

.restaurant_review_btn_wrapper
{
	padding-left:0px;
	margin-top:10px;	
	min-height:30px;
	margin-bottom:6px;
}
.review_header {
    padding: 0px;
    margin-top: 5px!important;
    min-height: 56px;
}

.review-content {padding:0px; margin-top:10px; height:76px; overflow:hidden;}
}

@media (min-width: 968px)
{
.review_header {
    padding: 0px;
    margin-top: 0px!important;
    min-height: 56px;
}

.review_details {
    padding-left: 20px;
    padding-top: 10px;
    min-height: 115px;
}
}

@media (min-width: 1248px)
{
.restaurant_review_wrapper{padding-left:65px;}
.restaurant_review_btn_wrapper{padding-left:65px;}
}

/*Restaurant Gallery*/
@media (max-width: 767px){
.uf-photo-gallery .col-xs-6{width:50%!important; padding:0px!important;}}
@media (min-width: 768px){
.uf-photo-gallery .col-sm-3{width:25%!important; padding:0px!important;}}
@media (min-width: 968px){
.uf-photo-gallery .col-md-3{width:25%!important; padding:0px!important;}}
.UF-gallery-crop {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.UF-gallery-crop img {
    width:100%
	height:auto;
}

.review-title{line-height:1!important;}
.review-title a{color:#505050!important;}
.review-title a:hover{color:#EC9729!important;}